#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ JSON\ string\ or\ the\ fully-qualified\ path\ to\ the\ JSON\ file\ containing\ the\ JSON\ for\ the\ secret\ to\ be\ created.=[G'\uff21 \uff2a\uff33\uff2f\uff2e \uff53\uff54\uff52\uff49\uff4e\uff47 \uff4f\uff52 \uff54\uff48\uff45 \uff46\uff55\uff4c\uff4c\uff59-\uff51\uff55alified path to the JSON file containing the JSON for the secret to be created.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ newline-seperated\ list\ of\ flags\ to\ set\ when\ running\ the\ apply\ process.\ For\ example\:\ --force\=false=[G'\uff21 \uff4e\uff45\uff57\uff4c\uff49\uff4e\uff45-\uff53\uff45\uff50\uff45\uff52\uff41\uff54\uff45\uff44 \uff4c\uff49\uff53\uff54 of flags to set when running the apply process. For example\: --force\=false\u0e0f\u0e39\u0130\u0131\uff5c]
A\ newline-seperated\ list\ of\ flags\ to\ set\ when\ running\ the\ rollout\ command.=[G'\uff21 \uff4e\uff45\uff57\uff4c\uff49\uff4e\uff45-\uff53\uff45\uff50\uff45\uff52ated list of flags to set when running the rollout command.\u0e0f\u0e39\u0130\u0131\uff5c]
Access\ Token=[G'\uff21\uff43cess Token\u0e0f\u0e39\u0130\u0131\uff5c]
Add\ Tag=[G'Add Tag\u0e0f\u0e39\u0130\u0131\uff5c]
App\ Secret=[G'\uff21pp Secret\u0e0f\u0e39\u0130\u0131\uff5c]
Apply=[G'Apply\u0e0f\u0e39\u0130\u0131\uff5c]
Apply\ a\ configuration\ to\ a\ resource\ by\ filename.=[G'\uff21\uff50\uff50\uff4c\uff59 \uff41 \uff43\uff4f\uff4e\uff46\uff49guration to a resource by filename.\u0e0f\u0e39\u0130\u0131\uff5c]
Automatically\ Detect=[G'\uff21\uff55\uff54\uff4f\uff4d\uff41\uff54ically Detect\u0e0f\u0e39\u0130\u0131\uff5c]
Bearer\ token\ for\ authentication\ with\ the\ API\ server.\ Can\ be\ used\ in\ place\ of\ user\ name\ and\ password.=[G'\uff22\uff45\uff41\uff52\uff45\uff52 \uff54\uff4f\uff4b\uff45\uff4e \uff46\uff4f\uff52 \uff41\uff55\uff54\uff48\uff45\uff4e\uff54ication with the API server. Can be used in place of user name and password.\u0e0f\u0e39\u0130\u0131\uff5c]
cancel=[G'cancel\u0e0f\u0e39\u0130\u0131\uff5c]
Cancel\ Any\ In-Progress\ Deployment=[G'\uff23\uff41\uff4e\uff43\uff45\uff4c \uff21\uff4e\uff59 \uff29n-Progress Deployment\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ Scaling\ Settings=[G'\uff23\uff48\uff41\uff4e\uff47\uff45 \uff33\uff43aling Settings\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ Strategy=[G'\uff23\uff48\uff41\uff4ege Strategy\u0e0f\u0e39\u0130\u0131\uff5c]
Change\ Triggers=[G'\uff23\uff48\uff41\uff4ege Triggers\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ to\ disable\ certificate\ validation.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff4f \uff44\uff49\uff53\uff41ble certificate validation.\u0e0f\u0e39\u0130\u0131\uff5c]
Cloud=[G'Cloud\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Object\ From\ Template=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff2f\uff42\uff4aect From Template\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ object\ on\ OpenShift\ server\ from\ a\ JSON\ template.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff4f\uff42\uff4a\uff45\uff43\uff54 on OpenShift server from a JSON template.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Secret=[G'\uff23\uff52\uff45ate Secret\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ secret\ in\ OpenShift.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff53\uff45\uff43ret in OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy=[G'Deploy\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ using\ a\ new\ deployment\ config\ for\ existing\ application\ in\ OpenShift.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff55\uff53\uff49\uff4e\uff47 \uff41 \uff4eew deployment config for existing application in OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment=[G'\uff24eployment\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment\ Action=[G'\uff24\uff45\uff50\uff4c\uff4fyment Action\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment\ Config=[G'\uff24\uff45\uff50\uff4c\uff4fyment Config\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment\ Config\ or\ Name=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59\uff4d\uff45\uff4et Config or Name\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment\ Name/Config=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59\uff4d\uff45nt Name/Config\u0e0f\u0e39\u0130\u0131\uff5c]
Destination\ Names=[G'\uff24\uff45\uff53\uff54\uff49nation Names\u0e0f\u0e39\u0130\u0131\uff5c]
Disable\ Certificate\ Validation=[G'\uff24\uff49\uff53\uff41\uff42\uff4c\uff45 \uff23\uff45rtificate Validation\u0e0f\u0e39\u0130\u0131\uff5c]
Do\ not\ roll\ back.\ Instead,\ display\ a\ description\ of\ the\ rollback\ in\ human-readable\ form.\ The\ Dry\ Run\ field\ overrides\ the\ Output\ field.=[G'\uff24\uff4f \uff4e\uff4f\uff54 \uff52\uff4f\uff4c\uff4c \uff42\uff41\uff43\uff4b. \uff29\uff4e\uff53\uff54\uff45\uff41\uff44, \uff44\uff49\uff53\uff50\uff4c\uff41\uff59 \uff41 \uff44\uff45\uff53cription of the rollback in human-readable form. The Dry Run field overrides the Output field.\u0e0f\u0e39\u0130\u0131\uff5c]
Do\ not\ roll\ back.\ Instead,\ display\ the\ updated\ deployment\ configuration\ in\ the\ specified\ format.\ The\ Dry\ Run\ field\ overrides\ the\ Output\ field.=[G'\uff24\uff4f \uff4e\uff4f\uff54 \uff52\uff4f\uff4c\uff4c \uff42\uff41\uff43\uff4b. \uff29\uff4e\uff53\uff54\uff45\uff41\uff44, \uff44\uff49\uff53\uff50\uff4c\uff41\uff59 \uff54\uff48\uff45 \uff55\uff50\uff44ated deployment configuration in the specified format. The Dry Run field overrides the Output field.\u0e0f\u0e39\u0130\u0131\uff5c]
Docker\ Image=[G'\uff24\uff4fcker Image\u0e0f\u0e39\u0130\u0131\uff5c]
Dry\ Run=[G'Dry Run\u0e0f\u0e39\u0130\u0131\uff5c]
Enable\ All\ Image\ Triggers\ For\ Deployment\ Config=[G'\uff25\uff4e\uff41\uff42\uff4c\uff45 \uff21\uff4c\uff4c \uff29\uff4dage Triggers For Deployment Config\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Name=[G'File Name\u0e0f\u0e39\u0130\u0131\uff5c]
File\ to\ be\ applied.=[G'\uff26\uff49\uff4c\uff45 \uff54\uff4f be applied.\u0e0f\u0e39\u0130\u0131\uff5c]
Fully-qualified\ path\ to\ the\ template\ JSON\ file\ to\ be\ used\ to\ create\ the\ object.=[G'\uff26\uff55\uff4c\uff4c\uff59-\uff51\uff55\uff41\uff4c\uff49\uff46\uff49\uff45\uff44 path to the template JSON file to be used to create the object.\u0e0f\u0e39\u0130\u0131\uff5c]
history=[G'history\u0e0f\u0e39\u0130\u0131\uff5c]
If\ selected,\ the\ destination\ tag\ is\ updated\ whenever\ the\ source\ tag\ changes.=[G'\uff29\uff46 \uff53\uff45\uff4c\uff45\uff43\uff54\uff45\uff44, \uff54\uff48\uff45 destination tag is updated whenever the source tag changes.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ selected,\ the\ server\ certificate\ is\ not\ checked\ for\ validity.\ HTTPS\ connections\ are\ not\ secure.=[G'\uff29\uff46 \uff53\uff45\uff4c\uff45\uff43\uff54\uff45\uff44, \uff54\uff48\uff45 \uff53\uff45\uff52\uff56\uff45\uff52 \uff43ertificate is not checked for validity. HTTPS connections are not secure.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ have\ a\ newline-separated\ parameter\ file,\ enter\ the\ fully-qualified\ path\ to\ it\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff48\uff41\uff56\uff45 \uff41 \uff4e\uff45\uff57\uff4c\uff49\uff4e\uff45-\uff53eparated parameter file, enter the fully-qualified path to it here.\u0e0f\u0e39\u0130\u0131\uff5c]
ImageStream\ Image=[G'\uff29\uff4d\uff41\uff47\uff45Stream Image\u0e0f\u0e39\u0130\u0131\uff5c]
ImageStream\ Tag=[G'\uff29\uff4d\uff41\uff47eStream Tag\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ the\ replication\ controller\ replica\ count\ and\ selector\ of\ the\ previous\ deployment\ in\ the\ rollback.=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44\uff45 \uff54\uff48\uff45 \uff52\uff45\uff50\uff4c\uff49\uff43\uff41\uff54\uff49\uff4f\uff4e \uff43ontroller replica count and selector of the previous deployment in the rollback.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ the\ strategy\ of\ the\ previous\ deployment\ in\ the\ rollback.=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44\uff45 \uff54\uff48\uff45 \uff53\uff54\uff52ategy of the previous deployment in the rollback.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ the\ triggers\ of\ the\ previous\ deployment\ in\ the\ rollback.=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44\uff45 \uff54\uff48\uff45 \uff54\uff52\uff49ggers of the previous deployment in the rollback.\u0e0f\u0e39\u0130\u0131\uff5c]
JSON=[G'JSON\u0e0f\u0e39\u0130\u0131\uff5c]
Keep\ Updated=[G'\uff2b\uff45ep Updated\u0e0f\u0e39\u0130\u0131\uff5c]
latest=[G'latest\u0e0f\u0e39\u0130\u0131\uff5c]
Name=[G'Name\u0e0f\u0e39\u0130\u0131\uff5c]
Name\ of\ ServiceAccount\ to\ create\ secret\ for.=[G'\uff2e\uff41\uff4d\uff45 \uff4f\uff46 \uff33\uff45\uff52\uff56\uff49ceAccount to create secret for.\u0e0f\u0e39\u0130\u0131\uff5c]
New\ Deployment=[G'\uff2e\uff45\uff57 \uff24eployment\u0e0f\u0e39\u0130\u0131\uff5c]
New\ Deployment\ Config\ JSON=[G'\uff2e\uff45\uff57 \uff24\uff45\uff50\uff4c\uff4f\uff59ment Config JSON\u0e0f\u0e39\u0130\u0131\uff5c]
None=[G'None\u0e0f\u0e39\u0130\u0131\uff5c]
Number\ of\ Replicas=[G'\uff2e\uff55\uff4d\uff42\uff45\uff52 of Replicas\u0e0f\u0e39\u0130\u0131\uff5c]
oc\ Path=[G'oc Path\u0e0f\u0e39\u0130\u0131\uff5c]
OpenShift=[G'OpenShift\u0e0f\u0e39\u0130\u0131\uff5c]
OpenShift\ URL=[G'\uff2f\uff50\uff45nShift URL\u0e0f\u0e39\u0130\u0131\uff5c]
Output=[G'Output\u0e0f\u0e39\u0130\u0131\uff5c]
Parameter\ File=[G'\uff30\uff41\uff52\uff41meter File\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Patch\ DeploymentConfig=[G'\uff30\uff41\uff54\uff43\uff48 \uff24\uff45\uff50loymentConfig\u0e0f\u0e39\u0130\u0131\uff5c]
Patch\ JSON=[G'\uff30atch JSON\u0e0f\u0e39\u0130\u0131\uff5c]
Patch\ Secret=[G'\uff30\uff41tch Secret\u0e0f\u0e39\u0130\u0131\uff5c]
Patch\ secret\ in\ OpenShift.=[G'\uff30\uff41\uff54\uff43\uff48 \uff53\uff45\uff43\uff52et in OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
Patch/Update\ a\ Deployment\ Config.=[G'\uff30\uff41\uff54\uff43\uff48/\uff35\uff50\uff44\uff41\uff54e a Deployment Config.\u0e0f\u0e39\u0130\u0131\uff5c]
pause=[G'pause\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Pull\ Secret=[G'\uff30\uff55ll Secret\u0e0f\u0e39\u0130\u0131\uff5c]
Replace\ DeploymentConfig=[G'\uff32\uff45\uff50\uff4c\uff41\uff43\uff45 \uff24eploymentConfig\u0e0f\u0e39\u0130\u0131\uff5c]
Replication\ Controller=[G'\uff32\uff45\uff50\uff4c\uff49\uff43\uff41\uff54ion Controller\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Name=[G'\uff32\uff45\uff53ource Name\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Type=[G'\uff32\uff45\uff53ource Type\u0e0f\u0e39\u0130\u0131\uff5c]
resume=[G'resume\u0e0f\u0e39\u0130\u0131\uff5c]
retry=[G'retry\u0e0f\u0e39\u0130\u0131\uff5c]
Retry\ Last\ Failed\ Deployment=[G'\uff32\uff45\uff54\uff52\uff59 \uff2c\uff41\uff53\uff54 Failed Deployment\u0e0f\u0e39\u0130\u0131\uff5c]
Roll\ back\ an\ application\ to\ a\ previous\ deployment.=[G'\uff32\uff4f\uff4c\uff4c \uff42\uff41\uff43\uff4b \uff41\uff4e \uff41pplication to a previous deployment.\u0e0f\u0e39\u0130\u0131\uff5c]
Rollback=[G'Rollback\u0e0f\u0e39\u0130\u0131\uff5c]
Rollout=[G'Rollout\u0e0f\u0e39\u0130\u0131\uff5c]
Rollout\ type=[G'\uff32\uff4fllout type\u0e0f\u0e39\u0130\u0131\uff5c]
Scale=[G'Scale\u0e0f\u0e39\u0130\u0131\uff5c]
Secret\ JSON=[G'\uff33\uff45cret JSON\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ a\ rollout\ subcommand.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff41 \uff52\uff4fllout subcommand.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ deployment\ action.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff44\uff45\uff50loyment action.\u0e0f\u0e39\u0130\u0131\uff5c]
ServiceAccount\ Name=[G'\uff33\uff45\uff52\uff56\uff49\uff43eAccount Name\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ a\ new\ size\ for\ a\ deployment\ or\ replication\ controller.=[G'\uff33\uff45\uff54 \uff41 \uff4e\uff45\uff57 \uff53\uff49\uff5a\uff45 \uff46or a deployment or replication controller.\u0e0f\u0e39\u0130\u0131\uff5c]
Skip\ TLS\ Verification=[G'\uff33\uff4b\uff49\uff50 \uff34\uff2c\uff33 Verification\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Name=[G'\uff33\uff4furce Name\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Type=[G'\uff33\uff4furce Type\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ a\ source\ type\ to\ use.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff41 \uff53ource type to use.\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ a\ new\ rollout,\ view\ its\ status\ or\ history,\ rollback\ to\ a\ previous\ revision\ of\ your\ app.=[G'\uff33\uff54\uff41\uff52\uff54 \uff41 \uff4e\uff45\uff57 \uff52\uff4f\uff4c\uff4c\uff4f\uff55\uff54, \uff56\uff49ew its status or history, rollback to a previous revision of your app.\u0e0f\u0e39\u0130\u0131\uff5c]
Start,\ cancel,\ retry\ or\ view\ a\ deployment\ on\ an\ OpenShift\ server.=[G'\uff33\uff54\uff41\uff52\uff54, \uff43\uff41\uff4e\uff43\uff45\uff4c, \uff52\uff45try or view a deployment on an OpenShift server.\u0e0f\u0e39\u0130\u0131\uff5c]
status=[G'status\u0e0f\u0e39\u0130\u0131\uff5c]
Step\ Flags=[G'\uff33tep Flags\u0e0f\u0e39\u0130\u0131\uff5c]
Tag\ existing\ images\ into\ image\ streams.=[G'\uff34\uff41\uff47 \uff45\uff58\uff49\uff53\uff54\uff49\uff4e\uff47 images into image streams.\u0e0f\u0e39\u0130\u0131\uff5c]
Template=[G'Template\u0e0f\u0e39\u0130\u0131\uff5c]
The\ App\ Secret\ to\ patch.\ At\ least\ one\ Secret\ field\ must\ be\ specified.=[G'\uff34\uff48\uff45 \uff21\uff50\uff50 \uff33\uff45\uff43\uff52\uff45\uff54 \uff54o patch. At least one Secret field must be specified.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ deployment\ configuration\ (or\ name\ of\ a\ deployment,\ depending\ on\ the\ rollout\ type)\ to\ use.=[G'\uff34\uff48\uff45 \uff44\uff45\uff50\uff4c\uff4f\uff59\uff4d\uff45\uff4e\uff54 \uff43\uff4f\uff4e\uff46\uff49guration (or name of a deployment, depending on the rollout type) to use.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ deployment\ configuration\ to\ use.=[G'\uff34\uff48\uff45 \uff44\uff45\uff50\uff4c\uff4f\uff59\uff4dent configuration to use.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ image\ streams\ to\ tag.\ Separate\ multiple\ image\ streams\ with\ space\ characters.\ Use\ the\ following\ format\:\ <namespace>/<stream_name\ >\:<tag>=[G'\uff34\uff48\uff45 \uff49\uff4d\uff41\uff47\uff45 \uff53\uff54\uff52\uff45\uff41\uff4d\uff53 \uff54\uff4f \uff54\uff41\uff47. \uff33\uff45\uff50\uff41rate multiple image streams with space characters. Use the following format\: <namespace>/<stream_name >\:\u0e0f\u0e39\u0130\u0131\uff5c]<tag>
The\ JSON\ or\ the\ fully-qualified\ path\ to\ the\ JSON\ file\ containing\ the\ JSON\ to\ be\ used.=[G'\uff34\uff48\uff45 \uff2a\uff33\uff2f\uff2e \uff4f\uff52 \uff54\uff48\uff45 \uff46\uff55\uff4c\uff4cy-qualified path to the JSON file containing the JSON to be used.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ JSON\ or\ the\ fully-qualified\ path\ to\ the\ JSON\ file\ for\ the\ new\ deployment\ config\ to\ use.=[G'\uff34\uff48\uff45 \uff2a\uff33\uff2f\uff2e \uff4f\uff52 \uff54\uff48\uff45 \uff46\uff55\uff4c\uff4c\uff59-\uff51ualified path to the JSON file for the new deployment config to use.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ current\ deployment\ configuration.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e current deployment configuration.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ oc\ command\ if\ it\ is\ in\ the\ system\ path,\ or\ the\ full\ path\ to\ run\ the\ oc\ command.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff4f\uff43 \uff43\uff4f\uff4d\uff4d\uff41nd if it is in the system path, or the full path to run the oc command.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ previous\ deployment\ or\ deployment\ configuration\ to\ roll\ back\ to.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff50\uff52\uff45vious deployment or deployment configuration to roll back to.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ resource\ to\ scale\ in\ OpenShift.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e resource to scale in OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ source\ to\ tag.\ For\ example\:\ <namespace>/<stream_name>\:<tag>,\ <name>@<id>=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 source to tag. For example\: <namespace>/<stream_name>\:<tag>, <name>@\u0e0f\u0e39\u0130\u0131\uff5c]<id>
The\ number\ of\ replicas\ to\ scale\ to.=[G'\uff34\uff48\uff45 \uff4e\uff55\uff4d\uff42\uff45\uff52 \uff4ff replicas to scale to.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ OpenShift\ project\ that\ contains\ the\ application\ to\ run\ the\ deployment\ on.=[G'\uff34\uff48\uff45 \uff2f\uff50\uff45\uff4e\uff33\uff48\uff49\uff46\uff54 \uff50\uff52oject that contains the application to run the deployment on.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ OpenShift\ project\ that\ contains\ the\ application\ to\ run\ the\ roll\ back\ on.=[G'\uff34\uff48\uff45 \uff2f\uff50\uff45\uff4e\uff33\uff48\uff49\uff46\uff54 \uff50roject that contains the application to run the roll back on.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ OpenShift\ project\ that\ contains\ the\ application\ to\ scale.=[G'\uff34\uff48\uff45 \uff2f\uff50\uff45\uff4e\uff33\uff48\uff49\uff46\uff54 project that contains the application to scale.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ OpenShift\ project\ where\ the\ resource\ will\ be\ applied.=[G'\uff34\uff48\uff45 \uff2f\uff50\uff45\uff4e\uff33\uff48\uff49\uff46\uff54 project where the resource will be applied.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ access\ the\ OpenShift\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 to access the OpenShift server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Pull\ Secret\ to\ patch.\ At\ least\ one\ Secret\ field\ must\ be\ specified.=[G'\uff34\uff48\uff45 \uff30\uff55\uff4c\uff4c \uff33\uff45\uff43\uff52\uff45\uff54 to patch. At least one Secret field must be specified.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ specific\ configuration\ version\ to\ roll\ back\ to.\ Leave\ blank\ to\ roll\ back\ to\ the\ last\ successfully\ completed\ deployment.\ This\ field\ is\ ignored\ when\ rolling\ back\ to\ a\ deployment\ instead\ of\ a\ deployment\ config.=[G'\uff34\uff48\uff45 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff43 \uff43\uff4f\uff4e\uff46\uff49\uff47\uff55\uff52\uff41\uff54\uff49\uff4f\uff4e \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff54\uff4f \uff52\uff4f\uff4c\uff4c \uff42\uff41\uff43\uff4b \uff54\uff4f. \uff2c\uff45\uff41\uff56\uff45 \uff42\uff4c\uff41\uff4e\uff4b \uff54o roll back to the last successfully completed deployment. This field is ignored when rolling back to a deployment instead of a deployment config.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ type\ of\ resource\ to\ scale\ in\ OpenShift.=[G'\uff34\uff48\uff45 \uff54\uff59\uff50\uff45 \uff4f\uff46 \uff52\uff45source to scale in OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ Red\ Hat\ OpenShift\ server.\ For\ example\:\ https\://192.0.2.0\:8443=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff32\uff45\uff44 Hat OpenShift server. For example\: https\://192.0.2.0\:8443\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ access\ the\ OpenShift\ server.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 to access the OpenShift server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ includes\ steps\ to\ work\ with\ application\ stacks\ in\ Red\ Hat\ OpenShift.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4e\uff43\uff4c\uff55des steps to work with application stacks in Red Hat OpenShift.\u0e0f\u0e39\u0130\u0131\uff5c]
undo=[G'undo\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Version=[G'Version\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Last\ Deployment=[G'\uff36\uff49\uff45\uff57 \uff2c\uff41\uff53t Deployment\u0e0f\u0e39\u0130\u0131\uff5c]
YAML=[G'YAML\u0e0f\u0e39\u0130\u0131\uff5c]
